﻿@charset "utf-8"; 
:root{--color:#F96827}
footer .foot-logo img{width:auto;max-height:60px;}
@media (min-width:1025px){header .head-info .head-nav .nav-ul>li>a{font-size:16px;}
header .head-info .head-logo img{max-height:45px;}
header .head-info .head-nav .nav-ul>li .submenu{max-height:inherit;overflow-y:initial;}}
